jQuery(document).ready(function($) {
    function change_text_menu() {
        var wrap_menu = $('#toplevel_page_transcy-dashboard');
        wrap_menu.find('.wp-first-item a').text('Home');
    
        setInterval(function() {
            var current_url = window.location.href;
    
            if(current_url.includes('language')) {
                wrap_menu.find('.wp-submenu li:nth-child(3)').addClass('current').siblings().removeClass('current');
            }
    
            if(current_url.includes('currency')) {
                wrap_menu.find('.wp-submenu li:nth-child(4)').addClass('current').siblings().removeClass('current');
            }

            if(current_url.includes('switcher')) {
                wrap_menu.find('.wp-submenu li:nth-child(5)').addClass('current').siblings().removeClass('current');
            }


            // if(current_url.includes('upgrade')) {
            //     wrap_menu.find('.wp-submenu li:nth-child(5)').addClass('current').siblings().removeClass('current');
            // }
        }, 1000);
    }
    change_text_menu();

    // Notice hide
    function hide_notice() {
        $('.transcy-notify .btn-close').click(function() {
            var $this = $(this);
            var id = $(this).data('id');
            $.ajax({
                type : "post",
                dataType : "text",
                url : transcy_url_ajax,
                data : {
                    action: "update_notice",
                    id: id
                },
                success: function(res) {
                    $this.parents('.notice').remove();
                }
            })
        });
    }
    hide_notice();

    // Change link button demo
    function change_button_link() {
        var wrap_btn = $('.button-demo-wrap');
        if(wrap_btn.length > 0) {
            setInterval(function() {
                $.ajax({
                    type : "post",
                    dataType : "text",
                    url : transcy_url_ajax,
                    data : {
                        action: "get_href_btn_demo"
                    },
                    success: function(res) {
                        wrap_btn.find('a').attr('href', res);
                    }
                })                
            }, 50000);
        }
    }
    change_button_link();

});