var slug_lang = jQuery('.transcy-lang-current').data('slug');
jQuery('#wpadminbar').addClass('notranslate');

function delete_all_cookies() {
    var cookies = document.cookie.split("; ");
    for (var c = 0; c < cookies.length; c++) {
        var d = window.location.hostname.split(".");
        while (d.length > 0) {
            var cookieBase = encodeURIComponent(cookies[c].split(";")[0].split("=")[0]) + '=; expires=Thu, 01-Jan-1970 00:00:01 GMT; domain=' + d.join('.') + ' ;path=';
            // if(!cookieBase.startsWith('googtrans')) return false;
            var p = location.pathname.split('/');
            document.cookie = cookieBase + '/';
            while (p.length > 0) {
                document.cookie = cookieBase + p.join('/');
                p.pop();
            };
            d.shift();
        }
    }
}

function setCookie(b, h, c, f, e) {
    var a;
    if (c === 0) {
        a = ""
    } else {
        var g = new Date();
        g.setTime(g.getTime() + (c * 24 * 60 * 60 * 1000));
        a = "expires=" + g.toGMTString() + "; "
    }
    var e = (typeof e === "undefined") ? "" : "; domain=" + e;
    document.cookie = b + "=" + h + "; " + a + "path=" + f + e
}

function getCookie(d) {
    var b = d + "=";
    var a = document.cookie.split(";");
    for (var e = 0; e < a.length; e++) {
        var f = a[e].trim();
        if (f.indexOf(b) == 0) {
            return f.substring(b.length, f.length)
        }
    }
    return ""
}

function googleTranslateElementInit() {
    new google.translate.TranslateElement({
        // pageLanguage: "es",
        // includedLanguages: "en",
        // layout: google.translate.TranslateElement.InlineLayout.SIMPLE,
        autoDisplay: false
    }, "google_translate_element")
}

function isValidHttpUrl(string) {
    let url;
    try {
        url = new URL(string);
    } catch (_) {
        return false;
    }
    return url.protocol === "http:" || url.protocol === "https:";
}

function addParamToUrl(url, key, value) {
    var re = new RegExp("([?&])" + key + "=.*?(&|$)", "i");
    var separator = url.indexOf('?') !== -1 ? "&" : "?";
    if (url.match(re)) {
        return url.replace(re, '$1' + key + "=" + value + '$2');
    } else {
        return url + separator + key + "=" + value;
    }
}
setInterval(replaceLinkTranslated, 1000);

function replaceLinkTranslated() {
    jQuery('body').find('a').each(function () {
        $this = jQuery(this);
        if (
            jQuery('.transcy-lang-current[orgin-lang]').length == 0
            &&
            jQuery('.transcy-currency-current[orgin-lang]').length == 0
            && isValidHttpUrl($this.attr('href'))
            && !$this.closest('#wpadminbar').length
            && !$this.closest('.powered-by').length
            && !$this.closest('.edit-link').length
            && !$this.closest('.wp-block-latest-comments').length
            && !$this.closest('.transcy-switch').length
            && !$this.closest('.wc-tabs').length
        ) {
            $this.attr('href', addParamToUrl($this.attr('href'), 'lang', jQuery('.transcy-lang-current').attr('data-slug')));
            $this.attr('href', addParamToUrl($this.attr('href'), 'currency', jQuery('.transcy-currency-current').attr('data-slug')));
        }
    });
}


delete_all_cookies();
if (jQuery('.transcy-switch').length > 0) {
    if (jQuery('.transcy-lang-current[orgin-lang]').length > 0) {
        jQuery('#transcy-load').hide();
    } else { // Start translate process
        replaceLinkTranslated();
        // setCookie("googtrans", "/es/" + slug_lang, 0, "/", ".domain." + slug_lang);
        setCookie("googtrans", "/es/" + slug_lang, 0, "/");
        var googTrans = getCookie('googtrans');
        if (googTrans === '/es/' + slug_lang) {
            downloadJSAtOnload();
        }

        function downloadJSAtOnload() {
            var i;
            var paths = new Array(
                'https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit'
            );
            for (i in paths) {
                if (typeof paths[i] !== 'string') {
                    console.log(typeof paths[i]);
                    continue;
                }
                var element = document.createElement("script");
                element.src = paths[i];
                document.body.appendChild(element);
            }
        }
    }
}


jQuery(document).ready(function ($) {
    // Delay load
    // $(window).load(function () {
    //     setTimeout(function(){
    //         $('#transcy-load').fadeOut('slow', function () {
    //         });
    //     }, 300);
    // });

    var interval = setInterval(function () {
        if ($('html.translated-ltr').length > 0 || $('html.translated-rtl').length > 0) {
            $('#transcy-load').hide();
            clearInterval(interval);
        }
    }, 1000);
});
