<?php

$data = [
	[
		'group' => 'Common languages',
		'list' => [
			[
			    "en_name" => "English",
			    "short_name" => "en",
			    "native_name" => "English",
			    "slug" => "en",
			    "flag" => "gb"
			],
			[
			    "en_name" => "Swedish",
			    "short_name" => "sv",
			    "native_name" => "Svenska",
			    "slug" => "sv",
			    "flag" => "se"
			],
			[
			    "en_name" => "Japanese",
			    "short_name" => "ja",
			    "native_name" => "日本語",
			    "slug" => "ja",
			    "flag" => "jp"
			],
			[
			    "en_name" => "Korean",
			    "short_name" => "ko",
			    "native_name" => "한국어",
			    "slug" => "ko",
			    "flag" => "kr"
			],
			[
			    "en_name" => "Russian",
			    "short_name" => "ru",
			    "native_name" => "Русский",
			    "slug" => "ru",
			    "flag" => "ru"
			],
			[
			    "en_name" => "Portuguese",
			    "short_name" => "pt",
			    "native_name" => "Português",
			    "slug" => "pt",
			    "flag" => "pt"
			],
			[
			    "en_name" => "Chinese (Traditional)",
			    "short_name" => "zh-TW",
			    "native_name" => "正體中文 (繁體)",
			    "slug" => "zh-TW",
			    "flag" => "tw"
			],
			[
			    "en_name" => "Chinese (Simplified)",
			    "short_name" => "zh-CN",
			    "native_name" => "中文 (简体)",
			    "slug" => "zh-CN",
			    "flag" => "cn"
			],
			[
			    "en_name" => "Spanish",
			    "short_name" => "es",
			    "native_name" => "Español",
			    "slug" => "es",
			    "flag" => "es"
			],
			[
			    "en_name" => "German",
			    "short_name" => "de",
			    "native_name" => "Deutsch",
			    "slug" => "de",
			    "flag" => "de"
			],
			[
			    "en_name" => "French",
			    "short_name" => "fr",
			    "native_name" => "Français",
			    "slug" => "fr",
			    "flag" => "fr"
			]
		]
	],
	[
		'group' => 'Other languages',
		'list' => [
			[
			    "en_name" => "Afrikaans",
			    "short_name" => "af",
			    "native_name" => "Afrikaans",
			    "slug" => "af",
			    "flag" => "za"
			],
			[
			    "en_name" => "Albanian",
			    "short_name" => "sq",
			    "native_name" => "Shqip",
			    "slug" => "sq",
			    "flag" => "al"
			],
			[
			    "en_name" => "Amharic",
			    "short_name" => "Amharic",
			    "native_name" => "ኣማርኛ",
			    "slug" => "am",
			    "flag" => "et"
			],
			[
			    "en_name" => "Arabic",
			    "short_name" => "ar",
			    "native_name" => "عربي",
			    "slug" => "ar",
			    "flag" => "sa"
			],
			[
			    "en_name" => "Armenian",
			    "short_name" => "hy",
			    "native_name" => "Հայերէն",
			    "slug" => "hy",
			    "flag" => "am"
			],
			[
			    "en_name" => "Azerbaijani",
			    "short_name" => "az",
			    "native_name" => "Azərbaycanca",
			    "slug" => "az",
			    "flag" => "az"
			],
			[
			    "en_name" => "Basque",
			    "short_name" => "eu",
			    "native_name" => "Euskara",
			    "slug" => "eu",
			    "flag" => "es"
			],
			[
			    "en_name" => "Belarusian",
			    "short_name" => "be",
			    "native_name" => "Беларуская мова",
			    "slug" => "be",
			    "flag" => "by"
			],
			[
			    "en_name" => "Bengali",
			    "short_name" => "bn",
			    "native_name" => "বাংলা",
			    "slug" => "bn",
			    "flag" => "bd"
			],
			[
			    "en_name" => "Bosnian",
			    "short_name" => "bs",
			    "native_name" => "Bosnian",
			    "slug" => "bs",
			    "flag" => "ba"
			],
			[
			    "en_name" => "Bulgarian",
			    "short_name" => "bg",
			    "native_name" => "Bosanski jezik",
			    "slug" => "bg",
			    "flag" => "bg"
			],
			[
			    "en_name" => "Catalan",
			    "short_name" => "ca",
			    "native_name" => "Català",
			    "slug" => "ca",
			    "flag" => "md"
			],
			[
			    "en_name" => "Cebuano",
			    "short_name" => "ceb",
			    "native_name" => "Binisaya",
			    "slug" => "ceb",
			    "flag" => "ph"
			],
			[
			    "en_name" => "Corsican",
			    "short_name" => "co",
			    "native_name" => "Corsu",
			    "slug" => "co",
			    "flag" => "fr"
			],
			[
			    "en_name" => "Croatian",
			    "short_name" => "hr",
			    "native_name" => "Hrvatski",
			    "slug" => "hr",
			    "flag" => "hr"
			],
			[
			    "en_name" => "Czech",
			    "short_name" => "cs",
			    "native_name" => "Čeština",
			    "slug" => "cs",
			    "flag" => "cz"
			],
			[
			    "en_name" => "Danish",
			    "short_name" => "da",
			    "native_name" => "Dansk",
			    "slug" => "da",
			    "flag" => "dk"
			],
			[
			    "en_name" => "Dutch",
			    "short_name" => "nl",
			    "native_name" => "Nederlands",
			    "slug" => "nl",
			    "flag" => "nl"
			],
			[
			    "en_name" => "Esperanto",
			    "short_name" => "eo",
			    "native_name" => "Unua Libro",
			    "slug" => "eo",
			    "flag" => "eo"
			],
			[
			    "en_name" => "Estonian",
			    "short_name" => "et",
			    "native_name" => "Eesti keel",
			    "slug" => "et",
			    "flag" => "ee"
			],
			[
			    "en_name" => "Finnish",
			    "short_name" => "fi",
			    "native_name" => "Suomi",
			    "slug" => "fi",
			    "flag" => "fi"
			],
			[
			    "en_name" => "Frisian",
			    "short_name" => "fy",
			    "native_name" => "Frysk",
			    "slug" => "fy",
			    "flag" => "nl"
			],
			[
			    "en_name" => "Galician",
			    "short_name" => "gl",
			    "native_name" => "Galego",
			    "slug" => "gl",
			    "flag" => "es"
			],
			[
			    "en_name" => "Georgian",
			    "short_name" => "ka",
			    "native_name" => "ქართული",
			    "slug" => "ka",
			    "flag" => "ge"
			],
			[
			    "en_name" => "Greek",
			    "short_name" => "el",
			    "native_name" => "Ελληνικά",
			    "slug" => "el",
			    "flag" => "gr"
			],
			[
			    "en_name" => "Gujarati",
			    "short_name" => "gu",
			    "native_name" => "ગુજરાતી",
			    "slug" => "gu",
			    "flag" => "in"
			],
			[
			    "en_name" => "Hausa",
			    "short_name" => "ha",
			    "native_name" => "Hausa",
			    "slug" => "ha",
			    "flag" => "ne"
			],
			[
			    "en_name" => "Hawaiian",
			    "short_name" => "haw",
			    "native_name" => "Ōlelo Hawai",
			    "slug" => "haw",
			    "flag" => "gb"
			],
			[
			    "en_name" => "Hebrew",
			    "short_name" => "he",
			    "native_name" => "עברית",
			    "slug" => "iw",
			    "flag" => "il"
			],
			[
			    "en_name" => "Hindi",
			    "short_name" => "hi",
			    "native_name" => "हिन्दी (भारत)",
			    "slug" => "hi",
			    "flag" => "in"
			],
			[
			    "en_name" => "Hmong",
			    "short_name" => "hmn",
			    "native_name" => "Lus Hmoob",
			    "slug" => "hmn",
			    "flag" => "la"
			],
			[
			    "en_name" => "Hungarian",
			    "short_name" => "hu",
			    "native_name" => "Magyar",
			    "slug" => "hu",
			    "flag" => "hu"
			],
			[
			    "en_name" => "Icelandic",
			    "short_name" => "is",
			    "native_name" => "Íslenska",
			    "slug" => "is",
			    "flag" => "is"
			],
			[
			    "en_name" => "Igbo",
			    "short_name" => "ig",
			    "native_name" => "Igbo",
			    "slug" => "ig",
			    "flag" => "ng"
			],
			[
			    "en_name" => "Indonesian",
			    "short_name" => "id",
			    "native_name" => "Bahasa Indonesia",
			    "slug" => "id",
			    "flag" => "id"
			],
			[
			    "en_name" => "Irish",
			    "short_name" => "ga",
			    "native_name" => "Gaeilge",
			    "slug" => "ga",
			    "flag" => "ie"
			],
			[
			    "en_name" => "Italian",
			    "short_name" => "it",
			    "native_name" => "Italiano",
			    "slug" => "it",
			    "flag" => "it"
			],
			[
			    "en_name" => "Javanese",
			    "short_name" => "jv",
			    "native_name" => "Baṣa Jawa",
			    "slug" => "jw",
			    "flag" => "id"
			],
			[
			    "en_name" => "Kannada",
			    "short_name" => "kn",
			    "native_name" => "ಕನ್ನಡ",
			    "slug" => "kn",
			    "flag" => "in"
			],
			[
			    "en_name" => "Kazakh",
			    "short_name" => "kk",
			    "native_name" => "Қазақ тілі",
			    "slug" => "kk",
			    "flag" => "kz"
			],
			[
			    "en_name" => "Khmer",
			    "short_name" => "km",
			    "native_name" => "ភាសាខ្មែរ",
			    "slug" => "km",
			    "flag" => "kh"
			],
			[
			    "en_name" => "Kinyarwanda",
			    "short_name" => "rw",
			    "native_name" => "Ikinyarwanda",
			    "slug" => "rw",
			    "flag" => "rw"
			],
			[
			    "en_name" => "Kurdish",
			    "short_name" => "ku",
			    "native_name" => "Kurdî, کوردی",
			    "slug" => "ku",
			    "flag" => "iq"
			],
			[
			    "en_name" => "Kyrgyz",
			    "short_name" => "ky",
			    "native_name" => "Kyrgyz tili",
			    "slug" => "ky",
			    "flag" => "kg"
			],
			[
			    "en_name" => "Lao",
			    "short_name" => "lo",
			    "native_name" => "ພາສາລາວ",
			    "slug" => "lo",
			    "flag" => "la"
			],
			[
			    "en_name" => "Latin",
			    "short_name" => "la",
			    "native_name" => "Lingua Latina",
			    "slug" => "la",
			    "flag" => "it"
			],
			[
			    "en_name" => "Latvian",
			    "short_name" => "lv",
			    "native_name" => "latviešu valoda",
			    "slug" => "lv",
			    "flag" => "lv"
			],
			[
			    "en_name" => "Lithuanian",
			    "short_name" => "lt",
			    "native_name" => "Lietuvių kalba",
			    "slug" => "lt",
			    "flag" => "lt"
			],
			[
			    "en_name" => "Luxembourgish",
			    "short_name" => "lb",
			    "native_name" => "Lëtzebuergesch",
			    "slug" => "lb",
			    "flag" => "lu"
			],
			[
			    "en_name" => "Macedonian",
			    "short_name" => "mk",
			    "native_name" => "македонски",
			    "slug" => "mk",
			    "flag" => "mk"
			],
			[
			    "en_name" => "Malagasy",
			    "short_name" => "mg",
			    "native_name" => "Fiteny Malagasy",
			    "slug" => "mg",
			    "flag" => "mg"
			],
			[
			    "en_name" => "Malay",
			    "short_name" => "ms",
			    "native_name" => "Bahasa Melayu",
			    "slug" => "ms",
			    "flag" => "my"
			],
			[
			    "en_name" => "Malayalam",
			    "short_name" => "ml",
			    "native_name" => "മലയാളം",
			    "slug" => "ml",
			    "flag" => "in"
			],
			[
			    "en_name" => "Maltese",
			    "short_name" => "mt",
			    "native_name" => "Malti",
			    "slug" => "mt",
			    "flag" => "mt"
			],
			[
			    "en_name" => "Maori",
			    "short_name" => "mi",
			    "native_name" => "Te Reo Māori",
			    "slug" => "mi",
			    "flag" => "nz"
			],
			[
			    "en_name" => "Marathi",
			    "short_name" => "mr",
			    "native_name" => "मराठी",
			    "slug" => "mr",
			    "flag" => "in"
			],
			[
			    "en_name" => "Mongolian",
			    "short_name" => "mn",
			    "native_name" => "монгол",
			    "slug" => "mn",
			    "flag" => "mn"
			],
			[
			    "en_name" => "Myanmar(Burmese)",
			    "short_name" => "my",
			    "native_name" => "မြန်မာစကား",
			    "slug" => "my",
			    "flag" => "mm"
			],
			[
			    "en_name" => "Nepali",
			    "short_name" => "ne",
			    "native_name" => "नेपाली",
			    "slug" => "ne",
			    "flag" => "np"
			],
			[
			    "en_name" => "Norwegian",
			    "short_name" => "no",
			    "native_name" => "Norsk",
			    "slug" => "no",
			    "flag" => "no"
			],
			[
			    "en_name" => "Odia",
			    "short_name" => "or",
			    "native_name" => "ភាសាខ្មែរ",
			    "slug" => "or",
			    "flag" => "in"
			],
			[
			    "en_name" => "Pashto",
			    "short_name" => "ps",
			    "native_name" => "پښتو",
			    "slug" => "ps",
			    "flag" => "af"
			],
			[
			    "en_name" => "Persian",
			    "short_name" => "fa",
			    "native_name" => "فارسی",
			    "slug" => "fa",
			    "flag" => "ir"
			],
			[
			    "en_name" => "Polish",
			    "short_name" => "pl",
			    "native_name" => "Polski",
			    "slug" => "pl",
			    "flag" => "pl"
			],
			[
			    "en_name" => "Punjabi",
			    "short_name" => "pa",
			    "native_name" => "ਪੰਜਾਬੀ, پنجابی",
			    "slug" => "pa",
			    "flag" => "in"
			],
			[
			    "en_name" => "Romanian",
			    "short_name" => "ro",
			    "native_name" => "Română",
			    "slug" => "ro",
			    "flag" => "ro"
			],
			[
			    "en_name" => "Samoan",
			    "short_name" => "sm",
			    "native_name" => "Gagana fa‘a Sāmoa",
			    "slug" => "sm",
			    "flag" => "us"
			],
			[
			    "en_name" => "Serbian",
			    "short_name" => "sr",
			    "native_name" => "Српски",
			    "slug" => "sr",
			    "flag" => "rs"
			],
			[
			    "en_name" => "Sesotho",
			    "short_name" => "st",
			    "native_name" => "SeSotho",
			    "slug" => "st",
			    "flag" => "za"
			],
			[
			    "en_name" => "Shona",
			    "short_name" => "sn",
			    "native_name" => "ChiShona",
			    "slug" => "sn",
			    "flag" => "zw"
			],
			[
			    "en_name" => "Sindhi",
			    "short_name" => "sd",
			    "native_name" => "سنڌي",
			    "slug" => "sd",
			    "flag" => "pk"
			],
			[
			    "en_name" => "Sinhala",
			    "short_name" => "si",
			    "native_name" => "සිංහල",
			    "slug" => "si",
			    "flag" => "lk"
			],
			[
			    "en_name" => "Slovak",
			    "short_name" => "sk",
			    "native_name" => "Slovenčina",
			    "slug" => "sk",
			    "flag" => "sk"
			],
			[
			    "en_name" => "Slovenian",
			    "short_name" => "sl",
			    "native_name" => "Slovenščina",
			    "slug" => "sl",
			    "flag" => "si"
			],
			[
			    "en_name" => "Somali",
			    "short_name" => "so",
			    "native_name" => "Soomaali, اَف صَومالي˜",
			    "slug" => "so",
			    "flag" => "so"
			],
			[
			    "en_name" => "Sundanese",
			    "short_name" => "su",
			    "native_name" => "Basa Sunda",
			    "slug" => "su",
			    "flag" => "id"
			],
			[
			    "en_name" => "Swahili",
			    "short_name" => "sw",
			    "native_name" => "KiSwahili",
			    "slug" => "sw",
			    "flag" => "sw"
			],
			[
			    "en_name" => "Tagalog(Filipino)",
			    "short_name" => "tl",
			    "native_name" => "Tagalog(Filipino)",
			    "slug" => "tl",
			    "flag" => "ph"
			],
			[
			    "en_name" => "Tajik",
			    "short_name" => "tg",
			    "native_name" => "тоҷикӣ",
			    "slug" => "tg",
			    "flag" => "tj"
			],
			[
			    "en_name" => "Tamil",
			    "short_name" => "ta",
			    "native_name" => "தமிழ்",
			    "slug" => "ta",
			    "flag" => "in"
			],
			[
			    "en_name" => "Tatar",
			    "short_name" => "tt",
			    "native_name" => "Tatarça, татарча",
			    "slug" => "tt",
			    "flag" => "bg"
			],
			[
			    "en_name" => "Telugu",
			    "short_name" => "te",
			    "native_name" => "తెలుగు",
			    "slug" => "te",
			    "flag" => "in"
			],
			[
			    "en_name" => "Thai",
			    "short_name" => "th",
			    "native_name" => "ไทย",
			    "slug" => "th",
			    "flag" => "th"
			],
			[
			    "en_name" => "Turkish",
			    "short_name" => "tr",
			    "native_name" => "Türkçe",
			    "slug" => "tr",
			    "flag" => "tr"
			],
			[
			    "en_name" => "Turkmen",
			    "short_name" => "tk",
			    "native_name" => "Türkmen",
			    "slug" => "tk",
			    "flag" => "tm"
			],
			[
			    "en_name" => "Ukrainian",
			    "short_name" => "uk",
			    "native_name" => "Українська",
			    "slug" => "uk",
			    "flag" => "ua"
			],
			[
			    "en_name" => "Urdu",
			    "short_name" => "ur",
			    "native_name" => "اُردُو",
			    "slug" => "ur",
			    "flag" => "pk"
			],
			[
			    "en_name" => "Uyghur",
			    "short_name" => "ug",
			    "native_name" => "Уйғур, ئۇيغۇر",
			    "slug" => "ug",
			    "flag" => "cn"
			],
			[
			    "en_name" => "Uzbek",
			    "short_name" => "uz",
			    "native_name" => "Ўзбек тили",
			    "slug" => "uz",
			    "flag" => "uz"
			],
			[
			    "en_name" => "Vietnamese",
			    "short_name" => "vi",
			    "native_name" => "Tiếng Việt",
			    "slug" => "vi",
			    "flag" => "vn"
			],
			[
			    "en_name" => "Welsh",
			    "short_name" => "cy",
			    "native_name" => "Cymraeg",
			    "slug" => "cy",
			    "flag" => "gb-wls"
			],
			[
			    "en_name" => "Xhosa",
			    "short_name" => "xh",
			    "native_name" => "IsiXhosa",
			    "slug" => "xh",
			    "flag" => "za"
			],
			[
			    "en_name" => "Yiddish",
			    "short_name" => "yi",
			    "native_name" => "ײִדיש, מאַמע לשון",
			    "slug" => "yi",
			    "flag" => "il"
			],
			[
			    "en_name" => "Yoruba",
			    "short_name" => "yo",
			    "native_name" => "Yorùbá",
			    "slug" => "yo",
			    "flag" => "ng"
			],
			[
			    "en_name" => "Zulu",
			    "short_name" => "zu",
			    "native_name" => "IsiZulu",
			    "slug" => "zu",
			    "flag" => "za"
			]
		]
	]
];


return $data;