<?php
namespace Transcy\Admin;
use Transcy\Base\Language;
use Transcy\Model\Notification;
use Transcy\Helpers\Info;
use Transcy\Api\AppApi\AppToken;

class Ajax {
    public function register() {
        add_action('admin_footer', array($this, 'trancy_ajax_url'));
        add_action('wp_footer', array($this, 'trancy_ajax_url'));
        add_action("wp_ajax_update_notice", array($this, 'update_notice'));
		add_action("wp_ajax_nopriv_update_notice", array($this, 'update_notice'));
        add_action("wp_ajax_get_href_btn_demo", array($this, 'get_href_btn_demo'));
		add_action("wp_ajax_nopriv_get_href_btn_demo", array($this, 'get_href_btn_demo'));
    }

    public function trancy_ajax_url() { ?>
        <script>
            var transcy_url_ajax = '<?php echo admin_url( "admin-ajax.php" ); ?>';
        </script>
    <?php }

    public function update_notice() {
    	$notify = new Notification();
    	$id = $_POST['id'];
    	$notify->update_status($id, 0);

    	die();
    }

    public function get_href_btn_demo() {
        $info = new Info();
        $app_token = new AppToken();
        $domain = $info->get_domain();
        $token = $app_token->generate_token();
        $link = APP_URL."/auth/login?domain=$domain&app_version=1.0.0&access_token=$token";
        echo $link;

        die();
    }

    
    
}
