<?php

namespace Transcy\Api;

use Transcy\Api\AppApi\ClientApi;

class LangApi extends BaseApi
{
    public function register()
    {
        $funcs = array(
        );

        foreach ($funcs as $func) {
            add_action('rest_api_init', array($this, $func));
        }
    }

    public function get_list_lang_func()
    {
        require(TRANSCY_DIR_PATH . '/data/list-all-lang.php');
        return $data;
    }


    public function get_lang_default_func()
    {
        $client_api = new ClientApi();
        $client_data = $client_api->get_client_data();
        if (isset($client_data->data)) {
            $client_data = $client_data->data;
            $lang_default = $client_data->default_language;
            return [
                'en_name' => $lang_default->name_en,
                'short_name' => $lang_default->short_name,
                'native_name' => $lang_default->native_name,
                'slug' => $lang_default->locale
            ];
        } else {
            return [
                'en_name' => 'English',
                'short_name' => 'en',
                'native_name' => 'English',
                'slug' => 'en'
            ];
        }
        // return get_option('transcy_lang_default');
    }
}
