<?php
namespace Transcy\Front;

class Enqueue {
    public function register() {
        add_action('wp_enqueue_scripts', array( $this, 'add_script'), 40);
        add_action('wp_enqueue_scripts', array( $this, 'add_style'), 40);
    }

    /**
     * Add script & style
    */
    public function add_script() {
        $ver = time();
        wp_enqueue_script('transcy-front-script',  TRANSCY_ASSETS_FOLDER  . '/js/script.js', array('jquery'), $ver, true);
        wp_enqueue_script('transcy-front-js',  TRANSCY_ASSETS_FOLDER  . '/js/front.js', array('jquery'), $ver, true);
    }

    public function add_style() {
        $ver = time();
        wp_enqueue_style('transcy-front-flags',  TRANSCY_ASSETS_FOLDER  . '/css/flags.css', array(), $ver);
        wp_enqueue_style('transcy-front-css',  TRANSCY_ASSETS_FOLDER  . '/css/front.css', array(), $ver);
    }
}
