<?php

namespace Transcy\Helpers;

use WP_Query;

class WPTermQueryTranscy extends \WP_Term_Query
{

    public function __construct($args = array())
    {
        if (!empty($args['is_translation'])) {
            add_filter('terms_clauses', array($this, 'terms_clauses'), 10, 3);
        }
        parent::__construct($args);
    }

    /**
     * @param $pieces
     * @param $taxonomies
     * @param $args
     * @return mixed
     */
    function terms_clauses($pieces, $taxonomies, $args)
    {
        global $wpdb;
        $table_name = $wpdb->prefix . 'transcy_relationships';
        $pieces['where'] .= "AND t.term_id NOT IN (SELECT relationship_id FROM $table_name WHERE t.term_id = $table_name.relationship_id AND prefix='term')";
        return $pieces;
    }
}
