<div class="wrap-template">
  <div class="transcy-switch notranslate">
    <div class="default-template currency-template" position-float="<?php echo esc_attr($position_float); ?>">
      <div class="lang-current" arrow-icon="<?php echo esc_attr($arrow_icon); ?>" effect="<?php echo esc_attr($effect); ?>" hover-effect="<?php echo esc_attr($hover_active); ?>" flag-style="<?php echo esc_attr($flag_style); ?>" flag-size="<?php echo esc_attr($flag_size); ?>" only-flag="<?php echo esc_attr(in_array("Only flag", $label_currency) ? 'true' : 'false'); ?>">
        <?php if ($is_flag_currency) : ?>
          <div class="wrap-flag">
            <img src="<?php echo $currencyObj->get_flag($currency_active->settings->flag_code); ?>" class="lang-flag" />
          </div>
        <?php endif; ?>
        <div class="lang-text">
          <span>
          <?php echo esc_html($self->get_name_currency($currency_active), 'transcy'); ?>  
          <?php //echo $currency_active->settings->custom_code ?></span>
        </div>
        <div class="lang-arrow"></div>
      </div>

      <div class="" style="width: 215px">
        <div class="lang-target">
          <?php if (count($target_currencies) > 5) : ?>
            <div class="lang-search">
              <input type="text" placeholder="Search currency" />
            </div>
          <?php endif; ?>

          <?php if ($target_lang) : ?>
            <ul>
              <?php foreach ($target_currencies as $l) : ?>
                  <li>
                    <a href="?currency=<?php echo $l->settings->custom_code ?>">
                      <div class="flag">
                        <img src="<?php echo $currencyObj->get_flag($l->settings->flag_code); ?>" />
                      </div>
                      <span><?php echo esc_html($l->settings->name, 'transcy'); ?></span>
                    </a>
                  </li>
              <?php endforeach; ?>
            </ul>
          <?php endif; ?>

          <?php if (count($target_currencies) == 0) : ?>
            <div class="not-found"><?php esc_html_e('No language found', 'transcy'); ?></div>
          <?php endif; ?>

          <div class="search-not-found"><?php esc_html_e('No currency found', 'transcy'); ?></div>
          <div class="copyright">
            <img src="<?php echo esc_url(TRANSCY_ASSETS_FOLDER . '/images/copyright.svg'); ?>" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="transcy-lang-current" style="display:none;" data-slug="<?php echo $lang->get_lang_current(); ?>" <?php echo (!isset($_GET['lang']) || !$lang->check_lang_exist_by_slug($_GET['lang'])) ? 'orgin-lang' : ''; ?>></div>
  <div class="transcy-currency-current" style="display:none;" data-slug="<?php echo $currency_active->settings->custom_code ?>"></div>

  <div id="transcy-load"></div>

  <?php if (isset($_GET['lang'])) : ?>
    <!–- [wpfcNOT] -–>
    <?php endif; ?>