<script>
    function WPTCForceRedirect() {
        let targetLanguageQuery = '<?php echo esc_attr($self->get_slug_lang_choosed()); ?>';
        let currentLanguageQuery = localStorage.getItem('wptc');
        // console.log(targetLanguageQuery);
        // console.log(currentLanguageQuery);
        if (currentLanguageQuery) {
            localStorage.setItem('wptc', String(language_string));

            // redirect 
            if (window.location.href.indexOf('?lang=') == -1 && targetLanguageQuery !== currentLanguageQuery) {
                let currentUrl = window.location.href;
                window.location.href = currentURL + '?lang=' + currentLanguageQuery;
            }
        }

    }
    WPTCForceRedirect();
</script>
<div class="wrap-template">
    <div class="transcy-switch notranslate">
        <div class="default-template" positon-float="<?php echo esc_attr($position_float); ?>" english-name="<?php echo esc_attr($eng_name); ?>">
            <div class="lang-current" arrow-icon="<?php echo esc_attr($arrow_icon); ?>" effect="<?php echo esc_attr($effect); ?>" hover-effect="<?php echo esc_attr($hover_active); ?>" flag-style="<?php echo esc_attr($flag_style); ?>" flag-size="<?php echo esc_attr($flag_size); ?>" english-name="<?php echo esc_attr($eng_name); ?>">
                <div class="lang-current-item lang-1">
                    <?php if ($is_flag) : ?>
                        <div class="wrap-flag">
                            <img src="<?php echo $lang->get_flag_url_by_slug($self->get_slug_lang_choosed()); ?>" class="lang-flag" />
                        </div>
                    <?php endif; ?>

                    <div class="lang-text">
                        <span><?php echo esc_html($self->get_name_lang_choosed(), 'transcy'); ?></span>
                    </div>
                </div>
                <div class="lang-arrow"></div>
            </div>

            <div class="lang-target">
                <h3>Language</h3>
                <?php if (count($target_lang) > 5) : ?>
                    <div class="lang-search">
                        <input type="text" placeholder="Search language" />
                    </div>
                <?php endif; ?>

                <?php if ($target_lang) : ?>
                    <ul>
                        <?php foreach ($target_lang as $l) : ?>
                            <li>
                                <a href="<?php echo $lang->get_page_link_translated($l['slug'], $helper->get_url_current()); ?>">
                                    <div class="wrap-flag">
                                        <img src="<?php echo $lang->get_flag_url_by_slug($l['slug']); ?>" class="lang-flag" />
                                    </div>
                                    <span><?php echo esc_html($l['en_name'], 'transcy'); ?></span>
                                </a>
                            </li>
                        <?php endforeach; ?>
                    </ul>
                <?php endif; ?>

                <?php if (count($target_lang) == 0) : ?>
                    <div class="not-found"><?php esc_html_e('No language found', 'transcy'); ?></div>
                <?php endif; ?>

                <div class="search-not-found"><?php esc_html_e('No language found', 'transcy'); ?></div>

                <h3>Currency</h3>
                <div class="copyright">
                    <img src="<?php echo esc_url(TRANSCY_ASSETS_FOLDER . '/images/copyright.svg'); ?>" alt="">
                </div>
            </div>
        </div>
    </div>
</div>

<div class="transcy-lang-current" style="display:none;" data-slug="<?php echo $lang->get_lang_current(); ?>" <?php echo (!isset($_GET['lang']) || !$lang->check_lang_exist_by_slug($_GET['lang'])) ? 'orgin-lang' : ''; ?>></div>
<div id="transcy-load"></div>

<?php if (isset($_GET['lang'])) : ?>
    <!–- [wpfcNOT] -–>
    <?php endif; ?>