<?php
namespace Transcy\Admin;

class Options {
    /** Set option
     * @param string $name
     * @param $value
    */
    public function set_option($name, $value) {
        update_option($name, $value);
    }

    /** Get option
     * @param string $name
    */
    public function get_option($name) {
        return get_option($name);
    }


    /** Delete option
     * @param string $name
    */
    public function delete_option($name) {
        delete_option($name);
    }

    /** Check option exist
     * @param boolean
    */
    public function check_option_already($name) {
        if (!empty($this->get_option($name))) {
            return 1;
        }else {
            return 0;
        }
    }
}
