<?php

namespace Transcy\Api\AppApi;

use Transcy\Base\Curl;

class AppKey
{
    public function generate_key()
    {
        $curl = new Curl();
        $api_url = APP_API_URL . '/api/auth/key';
        $data = $curl->call_api($api_url, 'GET');
        $key = json_decode($data, true)['data']['key'];

        return $key;
    }

    public function get_key()
    {
        $key = get_option('transcy_app_apikey');
        if (empty($key)) {
            $key = $this->generate_key();
        }

        return $key;
    }
}
