<?php

namespace Transcy\Base;

use Transcy\Admin\Options;
use Transcy\Base\Tracking;

/**
 * Transcy Uninstall Class
 *
 * @package Transcy\Base
 * @author QuanLM
 */
class Uninstall
{
    public function load()
    {
        $option = new Options();
        $tracking = new Tracking();

        // $option->delete_option('transcy_option');
        $option->delete_option('transcy_lang_default');
        // $option->delete_option('transcy_user_info');
        // $option->delete_option('transcy_apikey');
        // $option->delete_option('transcy_app_apikey');
        $option->delete_option('transcy_client_data');

        // Delete post
        $args_post = array(
            'post_type'  => 'transcy-lang',
            'post_status'   => 'any',
            'posts_per_page' => -1
        );
        $query_post = new \WP_Query($args_post);
        if ($query_post->have_posts()) {
            while ($query_post->have_posts()) {
                $query_post->the_post();

                $id_post = get_the_ID();
                wp_delete_post($id_post);
            }
        }
        wp_reset_postdata();

        // $tracking->tracking_handle(3);
        $tracking->trackingEvent(3, 'uninstalled');
    }
}
