<?php

namespace Transcy\Configs;

class Settings
{
    public $settings = array(
        'switcher'     => array(
            'visible_switch' => 0,
            'position_show' => 'Only admin',
            'position_float' => 'Top-right',
            'english_name' => 'English name',
            'is_flag' => 1,
            'arrow_icon' => 'Caret down',
            'effect' => 'Small shadow',
            'hover_active' => 'Large shadow',
            'flag_style'   => 'Rounded rectangle',
            'flag_size' => 'Small',
            //new
            'is_show_lang' => 1,
            'is_show_currency' => 0,
            'label_currency' =>  [
                "Symbol"
            ],
            "currency_options" => [
                [
                    "id" => "name",
                    "label" => "Name",
                ],
                [
                    "id" => "code",
                    "label" => "Code",
                ],
                [
                    "id" => "symbol",
                    "label" => "Symbol",
                ]
            ],
            "is_flag_currency" => 0,
            "arrow_icon" => "Caret down",
            "effect" => "Small shadow",
            "hover_active" => "Large shadow",
            "flag_style" => "Rounded rectangle", //Rounded rectangle, Circle, Square
            "flag_size" => "Small", // Small, Large
            "divider_format" => "-", //' ', '-', '/','|'
        )
    );

    /**
     * @param array $settings
     */
    public function __construct($settings = '')
    {
        if (!empty($settings)) {
            $this->settings = $settings;
        }
    }

    /** Get settings
     * @return array
     */
    public function get_settings()
    {
        return $this->settings;
    }
}
