<?php

namespace Transcy\Helpers;

use WP_Query;

class WPQueryTranscy extends WP_Query
{

    public function __construct($args = array())
    {
        if (!empty($args['is_translation'])) {
            switch ($args['post_type']) {
                case 'post':
                    add_filter('posts_where', array($this, 'posts_where'));
                    break;
                default:
                    break;
            }
        }
        parent::__construct($args);
    }

    function posts_where($where)
    {
        global $wpdb;
        $table_name = $wpdb->prefix . 'transcy_relationships';
        $where .= " AND $wpdb->posts.id NOT IN (SELECT relationship_id FROM $table_name WHERE $wpdb->posts.id = $table_name.relationship_id AND prefix='post')";
        return $where;
    }
}
