<?php

namespace Transcy\Woocommerce;

class Plugin {

    public static function Active( $name_of_plugin = string ){
        $render = array();
        if (in_array('wordpress-seo/wp-seo.php', apply_filters('active_plugins', get_option('active_plugins')))) {
            array_push($render,'yoast');
        }
        if (in_array('seo-by-rank-math/rank-math.php', apply_filters('active_plugins', get_option('active_plugins')))) {
            array_push($render,'rankmath');
        }
        if (in_array('classic-editor/classic-editor.php', apply_filters('active_plugins', get_option('active_plugins')))) {
            array_push($render,'classic-editor');
        }
        if (in_array('elementor/elementor.php', apply_filters('active_plugins', get_option('active_plugins')))) {
            array_push($render,'elementor');
        }
        if (in_array('woocommerce/woocommerce.php', apply_filters('active_plugins', get_option('active_plugins')))) {
            array_push($render,'woocommerce');
        }
        /*
        * output list of plugin on ecosystem
        */
        if( array_key_exists($name_of_plugin, $render)){
            /*
            * true if plugin is exist and activated on backend 
            * false if plugin 
            */
           return true;

        }

        return false;

    }

    public static function Version($name_of_plugin = string ){
        $render = '';
        return $render;
    }
    //
}
